Skip to main content
DELETE
Remove Vehicle

Authorizations

AccessToken
string
header
required

JWT returned as AccessToken by the /authentication endpoint (the Cognito ID token carrying the email claim). It expires after 3600 seconds.

Headers

AccessToken
string
required

Path Parameters

displayId
string
required
transactionId
integer
required
vehicleId
integer
required

Response

Vehicle removed

status
string
Example:

"success"

submission_number
string
transaction_id
integer
message
string
Example:

"Vehicle removed."